MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Protected Attributes
sc::OneBodyIntIter Class Reference
Inheritance diagram for sc::OneBodyIntIter:

List of all members.

## Public Member Functions

| OneBodyIntIter (const Ref< OneBodyInt > &)
virtual void | start (int ist=0, int jst=0, int ien=0, int jen=0)
virtual void | next ()
int | ready () const
int | ishell () const
int | jshell () const
int | ijshell () const
int | redundant () const
void | set_redundant (int i)
virtual double | scale () const
Ref< OneBodyInt > | one_body_int ()
ShellPairIter & | current_pair ()
virtual bool | cloneable ()
virtual Ref< OneBodyIntIter > | clone ()

## Protected Attributes

Ref< OneBodyInt > | obi
ShellPairIter | spi
int | redund
int | istart
int | jstart
int | iend
int | jend
int | icur
int | jcur
int | ij

The documentation for this class was generated from the following file:

- obint.h